### Property

# GimpUi BusyBox:message

since: 2.10.4

#### Declaration

    property message: utf8 [ read, write, construct ]

#### Description [src]

Specifies the displayed message.

Type:`gchar*`

Available since: 2.10.4

Default value | NULL
Getter method | `gimp_busy_box_get_message()`
Setter method | `gimp_busy_box_set_message()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no